<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>

	<h2 align="center">You are at activity/music/reviews page.</h2>

	<img src="../images/REVIEWS.png">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="../music/index.html">index.html</a></li>
		<li><a href="../music/listings.html">listings.html</a></li>
		<li><a href="../music/reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>